# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'numjitsu/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "numjitsu-rails"
  spec.version       = Numjitsu::Rails::VERSION
  spec.authors       = ["Nicholas Dobie"]
  spec.email         = ["nick@nickdobie.com"]
  spec.description   = %q{Numjitsu is a syntactical sugar libary for working with different types of units in JavaScript. It currently supports dates and file
size units and its syntax is based on the Ruby on Rails Number syntax.}
  spec.summary       = %q{For syntactically awesome numbers}
  spec.homepage      = "https://github.com/nrdobie/numjitsu-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
